<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Linear Gradient</title>
    <style>
        div {
            border: 1px red solid;
            margin-bottom: 5px;
            padding: 5px;
            text-align: center;
        }
        .container div {
            display: inline-block;
            width: 46%;
        }
        .container .first_div {
            background: linear-gradient(to right, gray, white, red);
        }
        .container .second_div {
            background: radial-gradient(green, red 10%, yellow 30%);
        }
    </style>
</head>
<body>
<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos exercitationem illum modi nihil odio omnis rem
    repellendus, sequi veritatis? Dolor exercitationem impedit magni, omnis placeat similique. Dicta ipsam minima
    voluptate.
</div>
<div class="container">
    <div class="first_div">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cum, esse non. Asperiores culpa cupiditate distinctio
        ea enim explicabo repudiandae suscipit totam? Error molestiae nesciunt qui quibusdam ratione sequi ut
        voluptatem?
    </div>
    <div class="second_div">Adipisci architecto cum dicta ipsam iure, laborum molestias natus nulla repudiandae ullam? Ab autem, blanditiis
        consequuntur cum delectus eaque eius explicabo iste iure laborum magnam, nam, quam quibusdam rerum voluptatum!
    </div>
</div>
<div>Asperiores doloremque, est eveniet, laborum obcaecati optio praesentium sunt tempora unde vel vero voluptatem
    voluptates? Accusantium beatae consequuntur cum distinctio explicabo id maxime necessitatibus non quas veniam? Id,
    laboriosam reprehenderit.
</div>
</body>
</html>